{
    "meta": {
        "name": "Nederlands (NL)"
    },
    "strings": {
        "username": "Gebruikersnaam",
        "name": "Naam",
        "password": "Wachtwoord",
        "emailAddress": "E-mailadres",
        "submit": "Verstuur",
        "success": "Success",
        "error": "Fout",
        "copy": "Kopiëer",
        "theme": "Thema",
        "time24h": "24u-formaat",
        "time12h": "12u-formaat",
        "copied": "Gekopieerd"
    }
}
